<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fe87e69daf461891eba81a5f4cf2a094">
  <dict>
    <!--2024-05-31 14:57:16.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:57:16.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
